.ClassAlto10{ height: 10px; }
td.label{
  color:blue;
  text-align:right;
}

div#seguridad{
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

#ingresar{
background-image:none;
background:none;
border:1px solid black;
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
}


#login, #password{
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
letter-spacing: 0.03em;
width:250px;
height:22px;
}

#acceso{
align:center;
text-align:center;
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
letter-spacing: 0.03em;
font-size:12px;
width:300px;
margin-left:auto;
margin-right:auto;
border:1px solid gray;
}

#acceso .texto{
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
text-align:left;
margin-top:5px;
margin-left:25px;
margin-bottom:3px;
}

#acceso .campo{
text-align:left;
margin-left:25px;
margin-bottom:20px;
}

#contenedorEntrar, #contenedorNuevo, #contenedorRegresar{
width:300px;
margin-top:18px;
text-align:center;
margin-left:auto;
margin-right:auto;
}

#contenedorMensaje{
text-align:center;
margin-left:auto;
margin-right:auto;
font-size:9px;
font-weight:bold;
width:100% !important; 
height:150px !important;
background-color:#000;
opacity:0.90;
filter:alpha(opacity=90);
overflow:hidden;
color:white;
}

.mensaje{
text-align:left;
border:1px solid white;
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
font-size:14px;
margin-top:20px;
width:955px;
padding:10px;
padding-left:15px;
padding-right:15px;
margin-left:auto;
margin-right:auto;
} 

.boton{
text-align:center;
font-size:14px;
background-image:none;
background:none;
border:1px solid white;
font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;
width:120px;
margin-left:830px;
cursor:pointer;
}

table.titulo_blanco2{
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
}

#contenedorEntrar{
margin-top:18px;
text-align:right;
}

#contenedorEntrar span{
font-size:11px;
color:red;
}


#solicitud{
width:300px;
font-size:25px;
margin-top:40px;
text-align:left;
margin-bottom:25px;
margin-left:auto;
margin-right:auto;
}

.hilos{
   margin-left:50px;
   font-size:9px;

}


.uno td{
    background-color:#ECF8E0;
}

.botonCompartir{
    background-image: url('../imagenes/b1.png') !important;
    width:100px;
    height:44px;
}


.botonCompartir2{
    background-image: url('../imagenes/btn2.png') !important;
    background-repeat:no-repeat;
    width:210px;
    height:32px;
    float:right;
    margin-right:20px;
    margin-top:-4px;
}

.botonCompartir a, .botonCompartir a:visited {
    color:transparent;
    width:100px;
}

/* Estilos para la tabla de comentarios*/

.tablaComentar{
background-color:#EEEEEE;
font-size:13px;
width:650px;
border: 1pt #CCCCCC solid;
margin-top:15px;
margin-bottom:15px;
vertical-align:top;
}

.tablaComentar b{
font-size:12px;
margin-right:10px;
}

.tablaVerificacion{
margin-left:15px;
}

.tablaVerificacion span{
font-size:7pt;

}

.formularioComentar{
margin-top:15px;
}

.formularioComentar table{
vertical-align:top;
}

.formularioComentar table tr td{
height:30px;
}

.formularioComentar table div{
float:right;
width:5px;
margin-right:70px;
}

.tituloOpcionComentario{
font-family: Verdana;
font-size: 12pt;
color: #010298;
font-weight: bold;
}


